Subject: Re: [PATCH v3 00/16] port branch.c to use ref-filter's printing options

From: Junio C Hamano <[email-masked]>
Date: Wed, 30 Mar 2016 15:19:06 -0700

Karthik Nayak <[email-masked]> writes:

> I kinda waited before sending this, since there was lot of discussions
> happening regarding to GSOC16, didn't want to clutter the mailing list.
>
> This is part of unification of the commands 'git tag -l, git branch -l
> and git for-each-ref'. This ports over branch.c to use ref-filter's
> printing options.

Overall this was a very pleasant read (I had a few comments but
nothing that would make the whole idea of the topic invalidated).

Thanks.